body {
 font-family: 'Open Sans', sans-serif;
 color: #000;
}
#main {
  padding: 124px 0 0;
  position: relative;
}
body.active {
  overflow: hidden;
}
body.active #main .header {
  z-index: 999;
  overflow-y: auto;
  height: 100%;
}
body.active #main .header .navbar {
  position: relative;
  z-index: 999;
}
body.active #main .header:after {
    position: absolute;
    content: '';
    left: 0;
    top: 160px;
    bottom: 0;
    width: 100%;
    background: #535353;
    z-index: 99;
}
input,
textarea,
a {outline: none;}

a {
  color: #000000;
  /*text-decoration: underline;*/
}
a:hover {
  color: #535353;
}

.header {
  padding: 48px 0 0;
  border-bottom: #FFE500 solid 2px;
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  background: #fff;
  -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header.fixed {
  padding: 0;

}
.header.active {
  border-color: #535353;
}
.header.fixed .navbar .navbar-brand {
    width: 180px;
    margin: 32px 0 0;
}
.header.slideUp {
    transform: translateY(-100%);
}
a:focus {
    outline: none;
    outline-offset: 0;
}
.header .navbar {
    margin: 0;
    border: none;
}
.header #navbar-main {
  margin: 32px 0 0;
}
.header .dropdown-menu .close {
  /*background: url(../img/bgi/close.png) no-repeat;*/
  background: url(../img/svg/ICON_CLOSE_NAVIGATION.svg);
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 36px;
  top: -46px;
  opacity: 1;
}
.header .dropdown-menu .close:hover {
  /*background-position: 0 -26px;*/
  background: url(../img/svg/ICON_CLOSE_NAVIGATION_HOVER.svg);
}
.header .open > .dropdown-menu {
  width: 100%;
  background: #535353;
  padding: 78px 0 128px 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin: 2px 0 0;
  min-height: 300px;
}
.header .open > .dropdown-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.header .open > .dropdown-menu ul li a {
  font-size: 16px;
  line-height: 48px;
  color: #c6c6c6;
  display: block;
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  background: url(../img/bgi/arrow-2.png) no-repeat -50px 50%;
  background: url(../img/svg/ARROW_NAVIGATION_LINK.svg) no-repeat -50px 50%;
  background-size: 9px 16px;
}
.header .open > .dropdown-menu ul li a:hover,
.header .open > .dropdown-menu ul li a.active,
.header .open > .dropdown-menu ul li.active a{
  color: #fff;
  text-decoration: none;
  background: url(../img/bgi/arrow-2.png) no-repeat 0 50%;
  background: url(../img/svg/ARROW_NAVIGATION_LINK.svg) no-repeat 0 50%;
  padding: 0 0 0 33px;
  background-size: 9px 16px;
}
.header .open > .dropdown-menu .container {
  position: relative;
}
.header .open > .dropdown-menu .holder-figure {
  overflow: hidden;
}

.header .open > .dropdown-menu figure {
  /*float: left;*/
  margin: 0px 0px 48px 0;
}

.header .open > .dropdown-menu figure:nth-child(3n+3) {
  margin-right: 100px;
}
 .header .open > .dropdown-menu figure figcaption {
    display: block;
    margin: 9px 0 0;
 }
.header .open > .dropdown-menu figure a figcaption{
    color: #fff;
    font-size: 10px;
}
.header .nav  {
  padding: 0 19px 0 0;
}
.header .nav > li.dropdown {
  position: static;
}
.header .nav > li {
  width: 190px;
  text-align: center;
}
.header .nav > li.open > a {
  color: #fff;
  position: relative;
  background: #535353;
  text-shadow: none;
}

.header .nav > li.open > a:before {
    position: absolute;
    content: '';
    width: 16px;
    height: 9px;
    bottom: -11px;
    left: 50%;
    margin: 0 0 0 -8px;
    background: url(../img/bgi/arrow.png) no-repeat;
    background: url(../img/svg/ARROW_NAVIGATION_TOP_HOVER.svg) no-repeat;
     -o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
    -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.header .nav > li.open > a:hover:before {
      -o-transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	transform: none;

}
.header .nav > li.open > a:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  background: #535353;
  left: 0;
  bottom: -17px;
}
.header .nav > li {
  padding: 0 0 15px;
}
.header .nav > li.open {
  background: #535353;
}
.header .nav > li > a {
  font-size: 18px;
  text-transform: uppercase;
  padding: 13px 0 13px;
  color: #535353;
  background: none;
  text-shadow: none;
}
.header .nav > li > a:hover{
  /*background: #535353;*/
  color: #000000;
  text-shadow: none;
}
.header .nav .dropdown.open a:hover{
  color: #FFFFFF;
}

.header .navbar .navbar-brand {
  /*background: url(../img/Logo.png) no-repeat 0 0 /100% auto;*/
  background: url(../img/svg/ELKATHERM_LOGO.svg) no-repeat 0 0 /100% auto;
  width: 314px;
  height: 60px;
  padding: 0;
  margin: 0;
  -webkit-transition: 0.5s ease-out;
  -moz-transition: 0.5s ease-out;
  -o-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
}
.header .holder-form {
  position: relative;
  margin: 0 -14px 0 0;
  padding: 10px 18px 0 0;
}
.header .holder-form .btn-search {
  background: url(../img/bgi/search.png) no-repeat;
  background: url(../img/svg/ICON_SUCHE.svg) no-repeat;
  width: 28px;
  height: 28px;
  display: block;
  cursor: pointer;
}
.header .holder-form .btn-search:hover {
  /*background-position: 0 -30px;*/
  background: url(../img/svg/ICON_SUCHE_HOVER.svg) no-repeat;
}
.header .holder-form form {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 9;
  background: #fff;
  border: transparent solid 1px;
  padding: 0;
  margin: 0;
  width: 0;
  border-radius: 35px;
  -webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.header .holder-form form.active {
  width: 635px;
  border-color: #000;
}
.header .holder-form form input[type="text"] {
  width: 100%;
  padding: 6px 50px 7px 31px;
  border: none;
  margin: 0;
  border-radius: 0;
  font-size: 20px;
  font-weight: 300;
  color: #000;
}
.header .holder-form form .btn-search {
  padding: 0;
  margin: 0;
  border: none;
  text-indent: -999999px;
  border-radius: 0;
  position: absolute;
  right: 17px;
  top: 9px;
}
.slider {
  overflow: hidden;
}
.slider,
.slider-variant-textbox {
  position: relative;
}
.slider img {
  vertical-align: top;
  width: 100%;
  height: auto;
 /* -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;   */
}
/*.slider img:hover {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}*/
.slider .bx-pager,
.slider-variant-textbox .bx-pager {
  position: absolute;
  bottom: 28px;
  width: 100%;
  left: 0;
  text-align: center;
}
.slider .bx-pager .bx-pager-item,
.slider-variant-textbox .bx-pager .bx-pager-item {
  display: inline-block;
  vertical-align: top;
  margin: 0 8px;
}
.slider .bx-pager .bx-pager-item a,
.slider-variant-textbox .bx-pager .bx-pager-item a {
  display: block;
  text-indent: -9999px;
  width: 16px;
  height: 16px;
  border: solid 1px #fff;
  border-radius: 100%;
}
.slider .bx-pager .bx-pager-item a.active,
.slider-variant-textbox .bx-pager .bx-pager-item a.active {
  background: #fff;
}
.slider-variant-textbox .slider-variant > li {
    overflow: hidden;
    position: relative;
}
.slider-variant.newsroom figure img {
  position: absolute;
  /*left: 50%;*/
  /*top: 50%;*/
  width: 100%;
  height: 100%;
  /*-webkit-transform: translate(-50%, -50%);*/
  /*transform: translate(-50%, -50%);*/
  min-width: 1366px;
  min-width: auto!important;
  max-width:100%;
}
.slider-variant-textbox .desc {
  display: table;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.51);
  position: relative;
}

.slider-variant-textbox.newsroom{
  padding-top:69px;
}

/*
.slider-variant-textbox .desc:after {
  position: absolute;
  content:'';
  right: 100%;
  top: 0;
  width: 1920px;
  height: 100%;
  background: rgba(255,255,255,0.51);
}
*/

.slider-variant-textbox .active .desc:after {
  position: absolute;
  content: '';
  left: -500px;
  top: 0;
  width: 500px;
  height: 100%;
  background: rgba(255, 255, 255, 0.51);
}

.slider-variant-textbox .desc .col {
  display: table-cell;
  vertical-align: middle;

  font-size: 16px;
  line-height: 30px;
  padding: 0 25px 4px 0;
}


/*.bx-wrapper,*/
/*.slider-variant-textbox .slide .row,*/
.slider-variant.newsroom .desc .col{
  min-height: 626px!important;
  height: 626px !important;
  /*min-height: auto!important;*/
  /*height: auto!important;*/
}

.slider-teaser .bx-wrapper{
  min-height: auto!important;
  height: auto!important;
}



.bxslider {
  width: 100%;
}

img {
  width: 100%;
}
.slider-variant-textbox .desc .title {
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  margin: 0 0 16px;
}
.slider-variant-textbox .desc ul {
  list-style: none;
  padding: 0;
  margin: 0 0 32px;
}
.slider-variant-textbox .desc ul li {
  position: relative;
  padding: 0 0 0 16px;
}
.slider-variant-textbox .desc ul li:after {
  position: absolute;
  content: '';
  left: 0;
  top: 14px;
  width: 4px;
  height: 4px;
  background: #000;
  border-radius: 100%;
}
.slider-variant-textbox .desc .btn {
  padding: 6px 14px 8px;
}
.teaser-big-img {
  font-size: 16px;
  padding: 90px 0 0;
}
.teaser-big-img-left ,
.teaser-big-img-right {
  line-height: 24px;
  margin: 0 0 32px;
}
.teaser-big-img-left h2,
.teaser-big-img-right h2 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin: 0 0 16px;
}
.teaser-big-img-left p,
.teaser-big-img-right p {
  margin: 0 0 16px;
}
.teaser-big-img-left .btn,
.teaser-big-img-right .btn {
  margin: 16px 0 0;
}
.teaser-big-img-left figure,
.teaser-big-img-right figure {
  text-align: center;
  margin: 0px 0 0;
}
.teaser-big-img-left figure img,
.teaser-big-img-right figure img {
  max-width: 100%;
  height: auto;
  margin-bottom: 0px;
}
.list-img {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}

.list-img  li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 16px 0 0;
}

.teaser-big-img-left {
  padding: 64px 0;
  background: #fff;
}
.teaser{
  font-size: 16px;
  line-height: 24px;
}

.teaser-big-img-right {
  background: #ffffff;
  text-align: right;
  /*padding: 57px 0 88px;*/
  padding: 64px 0;
  margin: 0;
}

.teaser-yellow-bg,
.teaser-yellow-bgw,
.teaser-yellow-bgg,
.teaser-white-bg{
  font-size: 20px;
  line-height: 30px;
  color: #000;
  text-align: center;
  background: #FFE500;
  padding: 128px 0;
  margin: 0 0 64px 0;

  border-top: #fff solid 1px;
}
.teaser-yellow-bgw,
.teaser-white-bg
{
  background: #FFFFFF;
}
.teaser-yellow-bgw{
  margin: 0;
}
.teaser-yellow-bgg
{
  background: #eeeeee;
}

.textelement,
.videoelement{
  margin-bottom: 32px;
  margin-top: 32px;
}

.teaser-yellow-bg.text-left,
.teaser-yellow-bgw.text-left,
.teaser-yellow-bgg.text-left
{
  text-align: left;
  margin: 0 0 0;
}
.teaser-yellow-bg.text-left h1,
.teaser-yellow-bgw.text-left h1,
.teaser-yellow-bgg.text-left h1
{
  font-size: 48px;
  line-height: 60px;
  margin: 0 0 48px;
}
.teaser-yellow-bg h1,
.teaser-yellow-bgw h1,
.teaser-yellow-bgg h1,
.teaser-white-bg h1
{
  text-align: center;
  font-size: 40px;
  line-height: 48px;
  margin: 0 0 48px;
  text-transform: uppercase;
}
.teaser-yellow-bg  p,
.teaser-yellow-bgw  p,
.teaser-yellow-bgg  p
{
  margin: 0 0 30px;
}
.teaser-small-img-right,
.teaser-small-img-left {
    text-align: right;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
  position: relative;
  padding: 32px 0;
}

.normal, .teaser-centered, .teaser-yellow-bg,
.teaser-centered-white, .teaser-yellow-bgw, .teaser-yellow-bgg {
  position: relative;
}
.teaser-small-img-right figure,
.teaser-small-img-left figure  {
  overflow: hidden;
}
.teaser-small-img-right img,
.teaser-small-img-left img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.teaser-small-img-right img:hover,
.teaser-small-img-left img:hover {
   -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
}
.teaser-small-img-right p,
.teaser-small-img-left p {
    margin: 0 0 32px;
}
.teaser-small-img-right h2,
.teaser-small-img-left h2 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin: 0px 0 16px;
}
.teaser-small-img-left {
  text-align: left;
}
.teaser-small-img-left h2 {
  margin-top: -3px;
}
strong {
  font-weight: 600;
}
.teaser-centered,
.teaser-centered-white{
  background: #eeeeee;
  /*margin: 98px 0 0;*/
  padding: 64px 15px;
  overflow: hidden;
}

.teaser-centered-white{
  background: #ffffff;
   margin: 0;
   padding: 16px 16px;
}
.teaser-centered-img-left,
.teaser-centered-img-right {
  max-width: 730px;
  margin: 0 auto 32px;
  overflow: hidden;
  border-bottom: #fff solid 1px;
  font-size: 16px;
  line-height: 24px;
  padding: 0 0 16px;
  position: relative;
}

.teaser-centered-white .teaser-centered-img-left,
.teaser-centered-white .teaser-centered-img-right {
  border-bottom: #eeeeee solid 1px;
  border-top: #eeeeee solid 1px;
  padding: 16px 0 16px;
  margin: 0 auto 0px;
}

.teaser-centered-img-left strong,
.teaser-centered-img-right strong {
  display: block;
}
.teaser-centered-img-left figure {
  float: left;
  margin: 7px 0 0;
  padding: 0;
}
.teaser-centered-img-left .desc {
  overflow: hidden;
  padding: 0 0 0 32px;
}
.teaser-centered-img-right,
.teaser-centered-img-left{
  padding: 0 0 32px;
  margin: 16px auto 32px;
}

.teaser-centered > div:first-of-type{
  margin: 0px auto 32px;
}

.teaser-centered-img-right figure {
  float: right;
  margin: 7px 0 0;
  padding: 0;

}
.teaser-centered-img-right .desc {
  overflow: hidden;
  padding: 0 32px 0 0;
  text-align: right;
}
.teaser-centered > div:last-child {
  border: none;
  padding-bottom: 0;
}
.teaser-centered p:last-child {
  margin-bottom: 0;
}

.slider-teaser {
  background: url(../img/bgi/bg.png);
  border-bottom: #fff solid 1px;
  border-top: #fff solid 1px;
  position: relative;
  padding: 128px 0;
  overflow: hidden;
}
.slider-teaser img {
  vertical-align: top;
  width: 100%;
  height: auto;
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.slider-teaser figure:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}
.slider-teaser .bx-prev {
    text-indent: -9999px;
    font-size: 0;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 150px;
}
.slider-teaser .bx-prev:after {
  position: absolute;
  content:'';
   width: 64px;
  height: 64px;
  /*background: #fff url(../img/bgi/arrow-left.png) no-repeat 50% 50%;    */
  background: #fff url(../img/svg/ARROW_NEWSROOM_NAVIGATION_L.svg) no-repeat 50% 50%;
  left: 16px;
  top: 50%;
  border-radius: 100%;
  margin: -21px 0 0 -100px;
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.slider-teaser .bx-prev:hover:after {
    margin-left: 0;
}
.slider-teaser .bx-next {
    text-indent: -9999px;
    font-size: 0;
    position: absolute;
    height: 100%;
    width: 150px;
    right: 0;
    top: 0;

}
.slider-teaser .bx-next:after {
  position: absolute;
  content: '';
  width: 64px;
  height: 64px;
  /*background: #fff url(../img/bgi/arrow-right.png) no-repeat 50% 50%;    */
  background: #fff url(../img/svg/ARROW_NEWSROOM_NAVIGATION_R.svg) no-repeat 50% 50%;
  right: 16px;
  top: 50%;
  border-radius: 100%;
  margin: -21px -100px 0 0;
  -webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.slider-teaser .bx-next:hover:after {
 margin-right: 0;
}
.slider-teaser figure {
  border: #707070 solid 1px;
  border-left: none;
  border-right: none;
  position: relative;
  overflow: hidden;
}
.slider-teaser .active-slide figure:after  {
  left: 0;
  top: 0;
  position: absolute;
  content: '';
  width: 1px;
  height: 100%;
  background: #707070;
  z-index: 9;
}
.slider-teaser .active-slide figure:before  {
  right: 0;
  top: 0;
  position: absolute;
  content: '';
  width: 1px;
  height: 100%;
  background: #707070;
  z-index: 9;
}
.slider-teaser figure figcaption {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;

  background: rgba(255,255,255,0.8);
  /*display: none;*/
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-out;
  -moz-transition: opacity 0.5s ease-out;
  -o-transition: opacity 0.5s ease-out;
  transition: opacity 0.5s ease-out;
}
.slider-teaser figure figcaption .col {
  display: table;
  width: 100%;
  height: 100%;
}
.slider-teaser figure:hover figcaption {
  opacity: 1;
  display: block;

  /*background-color: #8aff2a;*/

}
.slider-teaser figure figcaption .desc {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
  line-height: 24px;
  padding: 24px 10px 0;
}
.slider-teaser figure figcaption .desc h3 {
  font-size: 18px;
  margin: 0 0 3px;
  font-weight: 600;
}
.slider-teaser figure figcaption .desc p {
  margin: 0 0 16px;
}
.btn {
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  color: #707070;
  display: inline-block;
  border: #707070 solid 1px;
  border-radius: 15px;
  padding: 7px 23px;
  vertical-align: top;
}

.slide .desc a {
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  color: #000000;
  display: inline-block;
  border: #000000 solid 1px;
  border-radius: 15px;
  padding: 7px 23px;
  vertical-align: top;
}

.slide .desc a:hover{
  color: #333;
  text-decoration: none;
}

.footer .row-yellow .map.col {
    /*border-top: solid 1px #D8D8D8;*/
    width: 50%;
    padding: 0;
    height: 100%;
}
.footer .row-yellow #map {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.footer .row-yellow {
  background: #FFE500;
  overflow: hidden;
  display: table;
  width: 100%;
  border-bottom: #fff solid 1px;
  border-top: solid 1px #D8D8D8;
  height: 364px;
}
.footer .row-yellow .col {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding: 62px 0 0 0;
  font-size: 16px;
  line-height: 24px;
  text-align: right;
}
.footer .row-yellow .col .holder-col {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  width: 570px;
}
.footer .row-yellow  h3 {
  margin: 0 0 28px;
  font-size: 16px;
  font-weight: 400;
}
.footer .row-yellow address {
  overflow: hidden;
}
.footer .row-yellow .address-col {
  float: left;
  width: 50%;
}
.footer ul {
  padding: 0;
  margin: 0 0 25px;
  list-style: none;
}
.footer .row-yellow .address-col ul {
  padding: 0;
  margin: 0 0 25px;
  list-style: none;
}
.footer .row-yellow .address-col ul li {
  margin: 0 0 1px;
}
.footer .row-yellow .address-col a {
  color: #000;
}
.footer .row-yellow .address-col a.facebook {
  display: inline-block;
  vertical-align: top;
  margin: -6px 0 0;
}
.footer .row-yellow .address-col a.facebook:hover {
  text-decoration: none;
  opacity: 0.5;
}
.footer .row-gray {
  background: #535353;
  font-size: 16px;
  color: #fff;
  line-height: 30px;
  padding: 54px 0 42px;
  border-bottom: #FFE500 solid 1px;
  margin: 0 0 29px;
}
.footer .row-gray a {
  color: #c9c9c9;
  text-decoration: none;
}
.footer .row-gray a:hover {
  color: #fff;
}
.footer .row-gray p {
  margin: 0 0 14px;
}
.footer .row-gray ul {
  margin: 0 0 30px;
}
.footer .row-gray .logo {
  background: url(../img/Logo-footer.png) no-repeat;
  /*background: url(../img/svg/ELKATHERM_LOGO_FOOTER.svg) no-repeat;*/
  background-size: 100% auto;
  display: inline-block;
  vertical-align: top;
  width: 192px;
  height: 20px;
  margin: 5px 0 0;
}
.footer .row-gray .line {
   border-bottom: solid 1px #a0a0a0;
   display: block;
   margin: 26px 15px 27px;
}
.footer .language {
  position: relative;
  float: right;
  margin: 0 151px 0 0;
}
.footer .language span {
  color: #c9c9c9;
  cursor: pointer;
}
.footer .language ul {
    position: absolute;
    left: 50%;
    margin-left: -135px;
    top: 0;
    width: 270px;
    background: #eeeeee;
    display: none;
    z-index: 9;
}
.footer .language ul li {
  border-bottom: #535353 solid 1px;
}
.footer .language ul li:last-child {
  border-color: transparent;
}
.footer .language ul li a {
  font-size: 16px;
  line-height: 48px;
  color: #000;
  padding: 0 15px;
  display: block;
  text-decoration: none;
}
.footer .language ul li a:hover {
  background: #d0d0d0;
}
.footer .language img {
  margin: 0 13px 0 0;
}
.footer .row-white {
  font-size: 12px;
  color: #000;
  padding: 0 0 50px;
}
.footer .row-white a {
  color: #000;
}
.product-detail {
  font-size: 16px;
  line-height: 24px;
}
.product-detail .list-accordion {
  padding: 0;
  list-style: none;
  margin: 0 0 -11px;
}
.product-detail .list-accordion  li {
  border-bottom: #c9c9c9 solid 1px;
}
.product-detail .list-accordion  li:last-child {
  border: none;
}
.product-detail .list-accordion  li a {
  display: block;
  background: url(../img/bgi/arrow-4.png) no-repeat 93.5% 8px;
  background: url(../img/svg/ARROW_NAVIGATION_PAGE_R.svg) no-repeat 93.5% 8px;
  background-size: 9px 16px;
  color: #000;
  text-decoration: none;
  padding: 0 31px 0 0;
}
.product-detail .list-accordion  li a:hover {
  display: block;
  background: url(../img/bgi/arrow-4.png) no-repeat 93.5% 8px;
  background: url(../img/svg/ARROW_NAVIGATION_PAGE_R_HELL.svg) no-repeat 93.5% 8px;
  background-size: 9px 16px;

}
.product-detail .col-sm-5 figure img {
  max-width: 100%;
  height: auto;
}
.product-detail h2 {
  font-size: 24px;
  /*line-height: 24px;*/
  font-weight: 600;
  margin: 0 0 19px;

  line-height: 26px;
}
.product-detail h3 {
  font-size: 16px;
  line-height: 32px;
  font-weight: 600;
  margin: 0 0 1px;
}
.product-detail .list-detail {
    font-size: 16px;
    line-height: 31px;
    list-style: none;
    padding: 0;
    margin: 0 0 52px;
    border-top: #707070 solid 1px;
}
.product-detail .list-detail li {
  border-bottom: #c9c9c9 solid 1px;
}
.product-detail .list-detail li:last-child {
  border: none;
}
.product-detail .list-detail li span {
  display: inline-block;
  width: 185px;
}
.product-detail .title-box {
  margin: 0 0 23px;
  cursor: pointer;
}
.product-detail .box {
  display: none;
}
.product-detail .title-box h2 {
  margin: 0 0 1px;
}
.product-detail .title-box {
  background: url(../img/bgi/arrow-3.png) no-repeat 96% 7px;
  background: url(../img/svg/ARROW_DOWN.svg) no-repeat 96% 7px;
  background-size: 16px 9px;
  padding: 0 40px 0 0;
}
.product-detail .title-box.active {
    background: url(../img/bgi/close-2.png) no-repeat 96% 3px;
    background: url(../img/svg/ICON_CLOSE_MODELLVARIANTEN.svg) no-repeat 96% 3px;
  background-size: 18px 18px;
}
.product-detail .title-box.active:hover {
    background: url(../img/bgi/close-2.png) no-repeat 96% 3px;
    background: url(../img/svg/ICON_CLOSE_MODELLVARIANTEN_HOVER.svg) no-repeat 96% 3px;
  background-size: 18px 18px;
}
.product-detail .tabs .ui-tabs-nav {
  padding: 0;
  margin: 0 0 21px;
  list-style: none;
  overflow: hidden;
}
.product-detail .tabs .ui-tabs-nav  li {
  float: left;
  width: 65px;
  margin: 0 31px 0 0;
}
.product-detail .tabs .ui-tabs-nav  li a {
  text-align: center;
  display: block;
  border: #707070 solid 1px;
  border-radius: 15px;
  font-size: 16px;
  line-height: 30px;
  font-weight: 600;
  color: #707070;
  text-decoration: none;
}
.product-detail .tabs .ui-tabs-nav  li.ui-state-active a {
  color: #000;
  border-color: #000;
}

.product-detail .title {
  border-bottom: #707070 solid 1px;
  padding: 0 0 1px;
  position: relative;
}
.product-detail .title .holder-img {
  left: -231px;
  position: absolute;
  top: 32px;
  top: 5px;
}
.product-detail .title p {
  margin: 0;
}
.product-detail .row-tabs {
  padding: 0 0 0 30%;
  line-height: 31px;
  margin: 0 0 11px;
}
.product-detail .row-tabs p {
  margin: 0;
  border-bottom: #c9c9c9 solid 1px;
}
.product-detail .row-tabs p:last-child {
  border: none;
}
.product-detail .accordion {
    margin: 0 0 -11px;
}
.product-detail .accordion .title-accordion {
  padding: 0 32px 0 0;
  line-height: 31px;
  border-top: #c9c9c9 solid 1px;
  cursor: pointer;
  background: url(../img/bgi/arrow-4.png) no-repeat 93.5% 8px;
  background: url(../img/svg/ARROW_DOWN.svg) no-repeat 96% 7px;
  background-size: 16px 9px;
}



.product-detail .accordion .title-accordion.ui-state-active {
  background: url(../img/bgi/close-3.png) no-repeat 95% 8px;
  background: url(../img/svg/ICON_CLOSE_MODELLVARIANTEN.svg) no-repeat 96% 3px;
  background-size: 18px 18px;
}
.product-detail .accordion .title-accordion:first-child {
  border: none;
}
.product-detail .accordion .title-accordion p {
  margin: 0;
}
.product-detail .accordion .content-accordion {
     border-top: #c9c9c9 solid 1px;
     padding: 10px;
}

.product-detail .detail .title-detail {
    border-top: #707070 solid 1px;
    line-height: 32px;
    padding: 5px 40px 0 0;
    margin: 0 0 52px;
    cursor: pointer;
    /*background: url(../img/bgi/arrow-3.png) no-repeat 96% 21px;*/
  background: url(../img/svg/ARROW_DOWN.svg) no-repeat 96% 56%;
  background-size: 16px 9px;
}
.product-detail .detail .title-detail:hover {

  background: url(../img/svg/ARROW_DOWN_HOVER.svg) no-repeat 96% 56%;
  background-size: 16px 9px;
}

.product-detail .detail .title-detail.active {
    /*background: url(../img/bgi/close-3.png) no-repeat 96% 20px;*/
  background: url(../img/svg/ICON_CLOSE_MODELLVARIANTEN.svg) no-repeat 96% 56%;
  background-size: 18px 18px;
}

.product-detail .detail .title-detail p {
  margin: 0;
}

.product-detail .detail .title-detail strong {
  line-height: 24px;
  display: inline-block;
  width: 160px;
  margin: -3px 27px 0 0;
  vertical-align: middle;
}
.product-detail .col-sm-7 {
  position: static;
}
.product-detail .detail .load

{
  position: absolute;
  left: -315px;
  margin: 5px 0;
  background: url(../img/pdf.png) no-repeat 21px 50%;
  font-size: 16px;
  line-height: 21px;
  font-weight: 600;
  padding: 1px 10px 5px 69px;
  text-align: left;
  border-radius: 30px;
  min-height: 48px;
  max-width: 300px;
  padding-top: 5px;
  word-wrap:break-word;
  overflow: hidden;
  white-space: pre-wrap;       /* Since CSS 2.1 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

.list-img .btn.load{
  background: url(../img/pdf.png) no-repeat 21px 50%;
  padding: 5px 20px 5px 70px;
  display: block;
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  border-radius: 30px;

}

.product-detail .container {
  position: relative;
}
.product-detail .detail .title-detail-box {
    border-bottom: #6f6f6e solid 1px;
    font-weight: 600;
    line-height: 24px;
    padding: 0 0 4px;
    margin: 0 0 30px;
  position:relative;
}
.product-detail .detail .title-detail-box p {
  margin: 0;
}
.product-detail .detail .detail-box {
  display: none;
}
.product-detail .list-img {
  margin: 0 0 -61px;
}
.product-detail .btn {
  margin: 0 0 57px;
}
.product-detail table {
  width: 100%;
  box-sizing: border-box;
  line-height: 31px;
  margin: 0 0 41px;
}
.product-detail table .col-1 {
    width: 335px;
}
.product-detail table .col-2 {
    width: 67px;
}
.product-detail table .col-3 {
    width: 92px;
}
.product-detail table sub {
  font-size: 58%;
  bottom: -0.5em;
}
.product-detail table thead tr {
  border-bottom: #535351 solid 1px;
}
.product-detail table thead tr th {
  font-weight: 600;
}
.product-detail table tbody tr:first-child {
  border-bottom: #535351 solid 1px;
}
.product-detail table tbody tr:last-child {
  border-bottom: none;
}
.product-detail table tbody tr {
   border-bottom: #d0d1d1 solid 1px;
}
.product-detail table tbody tr:first-child td {
  padding: 32px 0 0;
}
.product-detail table thead + tbody tr:first-child td {
  padding: 0;
}
.product-detail .table-2 tbody tr:first-child {
   border-bottom: #d0d1d1 solid 1px;
}
.product-detail .table-2 {
  line-height: 19px;
  margin: 0 0 38px;
}
.product-detail .table-2 thead tr th {
    padding: 0 0 9px;
}
.product-detail .table-2 tr td {
  height: 32px;
  padding: 7px 0 8px;
}
.product-detail .table-2 thead + tbody tr:first-child td {
    padding: 5px 0 4px;
}
.product-detail .table-2 .col-2-2 {
  width: 141px;
}
.product-detail th {
  border-bottom: 1px;
}


.radio {
    margin: 0;
}
.radio label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	margin-right: 20px;
  padding-left: 29px;
  min-height: inherit;
  line-height: 21px;
  pointer-events: none;
}

.radio label:last-child {
  margin-right: 0;
}

.radio input[type=radio] {
	display: none;
  pointer-events: none;
}

.radio label:before {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
  border: #1a1a18 solid 1px;
	position: absolute;
	left: 0;
	bottom: 4px;
  background: #fff;
}

.radio input[type=radio]:checked + label:before {
    background: #fff url(../img/bgi/circle.png) no-repeat 50% 50%;
}



.product-detail .text-bottom {
    line-height: 24px;
    /*margin: 0 0 112px;*/
}
.product-detail .detail .detail .title-detail {
  margin: 0 0 70px;
}
.product-detail .img-1 {
    /*margin: 0 -144px -22px -86px;*/
}
.product-detail .img-2 {
   margin: -2px -124px -44px -96px;
}
.product-detail .img-3 {
   margin: -9px -124px -54px -117px;
}
.product-detail .row-detail {
  padding: 62px 0 7px;
}
.produkt.grey
{
    background-color: #eeeeee;
}
.produkt{
  margin-bottom: 16px;
}
.produkt:last-of-type{
  margin-bottom: 0px;
}
.grey
{
    background-color: #eeeeee;
}








body {
  overflow: hidden;
}

/* Preloader */
#preloader {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:#fff; /* change if the mask should have another color then white */
  z-index:99; /* makes sure it stays on top */
}

#status {
  width:200px;
  height:200px;
  position:absolute;
  left:50%; /* centers the loading animation horizontally one the screen */
  top:50%; /* centers the loading animation vertically one the screen */
  /*background-image:url(/sites/all/themes/ff_frontend/img/status.gif); !* path to your loading animation *!*/
  background-repeat:no-repeat;
  background-position:center;
  margin:-100px 0 0 -100px; /* is width and height divided by two */
}


.language .language_country_flag{
  background-repeat:no-repeat;
  width: 26px;
  height: 16px;
  border: 0;
}

.language .language_country_flag.de{
  background-image: url(../img/flag-2.png);
  background-image: url(../img/svg/ICON_DE.svg);
}
.language .language_country_flag.en{
  background-image: url(../img/svg/ICON_EN.svg);
}
.language .language_country_flag.cn{
  background-image: url(../img/svg/ICON_FB.svg);
}


#ff-m-header-search-form > div > div.form-group,
#ff-m-header-search-form > div > h5
{
  display: none;
}

.pager li>a, .pager li>span{
  border:0;
}
.pager, .pager a{
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #747474;
  border:0;
}
.pager a{
  font-size: 35px;
}
.pager li>a:focus, .pager li>a:hover {
  text-decoration: none;
  background-color: #ffffff;
  color: #337ab7;
}

.result {
  margin: 20px 0 20px!important;
  padding: 0 0 0px!important;
}

.result-list h3{
  padding: 30px 0 30px!important;
}

.result .tags{
  color: #747474;
}

.result hr{
  margin-top: 40px;

}

.result:last-child hr{
  display: none;
}
.result a{
  cursor: pointer;
}
.result:hover .row{
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,237,237,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
  -webkit-transition: background 1s ease-out;
  -moz-transition: background 1s ease-out;
  -ms-transition: background 1s ease-out;
  -o-transition: background 1s ease-out;
  transition: background 1s ease-out;

  cursor: pointer;
}

.result-list .grau{
  height: 50px;
  text-align: left;
  line-height: 50px;
  font-weight: 600;
  color: #ffffff;
  background-color: #535353;
  font-size: 28px;
}

.product-download{
  position: absolute;
  left: 309px;
}


.white{
  background: #ffffff!important;
}teaser-big-img-left
.grey{
  background: #eeeeee!important;
}

.transparent {
  opacity: 0;
  filter: alpha(opacity=0); /* For IE8 and earlier */
}


.container.textelement{
    margin-top:0;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-weight: 400;
}

.teaser-small-img-right, .teaser-small-img-left,.teaser-big-img-left, .teaser-big-img-right{
  margin: 0;
  padding: 64px 0
}

.slide h2 strong{
  font-weight: 600;
  font-size: 18px;
  line-height: 1.5;
  display: block;
}

.teaser-big-img-right p{
    font-size: 15px;
}

/*Quickbar loggedin FIX*/
.quickbar-enabled.quickbar-sticky{
  margin: 0;
}
.logged-in #main{
  /*padding: 122px 0 0;*/
}
/*Teaser FIXes*/
.teaser-yellow-bg .container.textelement:last-child,
.teaser-yellow-bg .container.textelement p:last-child,
.teaser-centered .teaser:last-child,
.teaser .container p:last-child
{
margin-bottom: 0;
}

.owl-dots{
  position: absolute;
  bottom: 32px;
}

.slider-variant-textbox.newsroom{
  /*margin-bottom: 32px;*/
}

.teaser:first-child{
  /*background-color: red !important;*/
}

.radio_on,.radio_off{
  display: inline-block;
  background-repeat:no-repeat;
  width: 70px;
  height: 17px;
  border: 0;
  text-indent: 25px;
  background-position: 0 0;
}
.radio_on{
  background-image: url(../img/bgi/check_on.png);
}
.radio_off{

  background-image: url(../img/bgi/check_off.png);
}


/*SPACER*/

.spacer {
position: relative;
  display: block;
}

.spacer.transparent {
  background: transparent !important;
}

.spacer.white {
  background: #ffffff !important;
}

.spacer.grey.light {
  background: #eeeeee !important;
}

.spacer.grey.dark {
  background: #707070 !important;
}

.spacer.yellow {
  background: #FFE500 !important;
}

.spacer.small {
  padding: 20px !important;
}

.spacer.medium {
  padding: 40px !important;
}

.spacer.large {
  padding: 60px !important;
}

.holder-box.only_show_image_1{
  display:none;
}

.owl-theme .owl-nav.disabled+.owl-dots{
  width:100%;
}
.back:hover .to-top {

  top: 76px;
}

.to-top:after {
  position: absolute;
  content: '';
  width: 64px;
  height: 64px;
  background: #fff url(../img/svg/ARROW_NEWSROOM_NAVIGATION_R.svg) no-repeat 50% 50%;
  right: 76px;
  top: 0px;
  border-radius: 100%;
  margin: -21px -100px 0 0;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.to-top {
  text-indent: -9999px;
  font-size: 0;
  position: absolute;
  right: 76px;
  top: 220px;
  border-color: transparent!important;
  transform: rotate(270deg);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.back{
  background: transparent!important;
  width: 150px!important;
  height: 150px!important;
}
